@import url('https://fonts.googleapis.com/css?family=Muli:400,700');

body {  
      	margin:0;
      	padding:0;
      	font-family: 'Muli', Helvetica, sans-serif !important;
      	font-size: 12px;
  	background-color:#4f0a05;
  	background-image:url(/stylesheets/images/c24.jpg);
  	background-repeat: no-repeat;
  	background-size:cover;
}

#contentHeader {
	float:left;
  	width:100%;
}

#header { 
	width: 100%;
      	margin: 0 auto;
      	padding:0;
      	background-color: transparent;
      	display:block;
}

#headerWrapper {
	width: 1024px;
	display:block;
	margin: 0 auto;
	position:relative;
	background-color:#f7e8d8;
	background-image:url(/stylesheets/images/c17.png);
	background-repeat: no-repeat;
	background-position: 700px top;
	height:125px;
}

#headerWrapper a {
	float:left;
}

#headerWrapper a img {
	margin-left:40px;
}

#headerImage {
	display:block;
	width:1000px;
	margin:0 auto;
}

#headerTitleText {
        position:absolute;
        top:0;
        left:0;
        width:464px;
        font-size: 36px;
        margin-top: 72px;
        margin-left: 50px;
        color:#FFF;
  	font-weight: normal;
        line-height:38px;
        display:block;
        text-align:left;
}

#topbar {
	width: 1024px;
	margin:0 auto;
	display:block;
	zoom:1;
	background:#f7e8d8;
	min-height:37px;
}

#menubar {
  	display:block;
  	margin: 0 auto;
  	width: 1024px;
  	background:#fff;
  	min-height: 48px;
  	border-top:2px solid #efd3b7;
  	border-bottom:2px solid #f7e8d8;
}

#searchForm { /* Pull search box inline rather than display it underneath menu item */
        display: block;
        left: 76px;
        position: relative;
        top: -31px;
        #top:-51px; /* IE6/7 Hack for broken Box Model */
}

#contentBody {
	float: left;
	width:100%;
	margin:0;
	display:inline;
}

#main {
	width:950px !important;
}

#bodyContainer, #bodyContainerCP {
	width: 1024px;
	display:block;
	margin: 0 auto;
	position:relative;
	padding: 70px 0px 0px 0px;
	background:white;
	min-height: 300px;
	_height:300px; /* IE6 min-height hack */
	background:#fff7f0;
}

#bodyContainerCP {
 	background: #fff7f0; 
  	padding-bottom:70px;
}

.homepage #bodyContainer {
	padding-top:40px;
}

#breadcrumbWrapper {
  	display: block;
 	width: 100px;
  	margin: 0 auto;
  	background:white;
  	height: 30px;
}

#sidebar {
	float:left;
	width:200px;
	margin:0 0 0 0;
	display:inline;
}

#headingContainer, #headingContainerFP {
       clear:right;
}

#headingContainer h1 {
	margin:0;
  	padding:0;
}

#headingContainerFP {
  margin: 0 34px 0 34px;
}

#rssButton {
  	margin-top:-30px !important;
  	margin-left:93% !important;
}

#contentWrapper {
	width:722px;
        _width:717px; /* IE6 width hack to avoid a float drop */
	margin: 0 0 0 200px;
  	padding-top: 0px;
  	padding-left: 25px;
  	min-height: 300px;
  	border-left:1px dotted #a72702;
  	font-size: 15px;
}

#footerWrapper {
	width:100%;
	float:left;
}

#footer {
	width: 1024px;
	display:block;
	margin:0 auto;
	background-color:#fff;
	color: #000;
	padding: 20px 0 0;
	text-align: center;
	border-top:2px solid #f7e8d8;
	overflow:hidden;
}

#footer a:link, #footer a:visited {
       color:#FFF;
       text-decoration:none;
}

#footer a:hover {
       color:#FFF;
       text-decoration:underline;
}

span.footer {
	display:none;
}

.footer-left {
	width:680px;
  	float:left;
  	padding-left:40px;
}

.footer-right {
	
}

#searchBar {
	float: right;
	margin: 30px 40px 0 0;
}

#searchterm {
	background:#f7e8d7;
  	padding:0px 5px;
  	border:0;
  	float:left;
  	height:27px;
  	width:190px;
}

#searchBarForm button {
  	background-color:#e7c9a7;
  	border:0;
  	float:left;
  	height:27px;
  	line-height:1;
}

/* Homepage Template Overrides */

a img {
	border:0;
}

.boxContainer {
  	margin-left: -10px !important;
}

.homepage #bodyContainer {
	padding:30px 0 50px 0;
  	background:#fff7f0;
}

#column1 {
	position:relative;
  	padding-top:5px;
  	width:970px !important
}

#column1 .w115 {
	width:628px !important;
}

#column1 .w115 article {
	padding:0 10px 10px 10px !important;
}

.w115 article.rotator .slideshow {
	margin:0 auto !important;
}

#column1 .w111 {
	width:628px !important;
}

.home-page-left {
	float:left;
  	width:290px;
}

.home-page-left h1 {
	margin-top:5px;
}

.home-page-right {
	float:right;
  	width:290px;
}

#column1 .w116 {
	position:absolute;
  	top:0;
  	right:0;
  	height:95%;
  	border-left:1px dotted #a72702;
  	padding-top:0 !important;
  	margin:15px 20px 0 0;
  	width:260px !important
}

#column1 .w116 p {
	color:#000;
}

#column1 .w116 h4 {
	font-size:24px;
  	color:#7b1a57;
  	font-weight:normal;
}
.ms-rtestate-field TABLE, .ms-rtestate-write TABLE {
    border-collapse: collapse;
}
.ms-rteTable-default, .ms-rteTable-default > tbody > tr > td, .ms-rteTable-default > tbody > tr > th, td.ms-rteTable-default, th.ms-rteTable-default, .ms-rtetablecells {
    border: 1px solid #e6d4c6;
}

.ms-rteTable-default > tbody > tr > td, .ms-rteTable-default > tbody > tr > th, .ms-rteTable-0 > tbody > tr > td, .ms-rteTable-0 > tbody > tr > th, .ms-rteTable-1 > tbody > tr > td, .ms-rteTable-1 > tbody > tr > th, .ms-rteTable-2 > tbody > tr > td, .ms-rteTable-2 > tbody > tr > th, .ms-rteTable-3 > tbody > tr > td, .ms-rteTable-3 > tbody > tr > th, .ms-rteTable-4 > tbody > tr > td, .ms-rteTable-4 > tbody > tr > th, .ms-rteTable-5 > tbody > tr > td, .ms-rteTable-5 > tbody > tr > th, .ms-rteTable-6 > tbody > tr > td, .ms-rteTable-6 > tbody > tr > th, .ms-rteTable-7 > tbody > tr > td, .ms-rteTable-7 > tbody > tr > th, .ms-rteTable-8 > tbody > tr > td, .ms-rteTable-8 > tbody > tr > th, .ms-rteTable-9 > tbody > tr > td, .ms-rteTable-9 > tbody > tr > th, .ms-rteTable-10 > tbody > tr > td, .ms-rteTable-10 > tbody > tr > th {
    vertical-align: top;
    padding: 7px 5px 6px;
}


.folder-weekly-diary #sidebar {
    display: none;
}

.folder-weekly-diary #contentWrapper {
    width: 940px;
    margin: 0 0 0 0px;
    padding-top: 0px;
    padding-left: 30px;
    min-height: 300px;
    border-left: 0px ;
}
